Where Are the System Requirements Listed?

Ask for help and post your question on how to use XnView MP.

Moderators: XnTriq, xnview

Post Reply
user641852
Posts: 2
Joined: Thu Jul 20, 2017 6:39 am

Where Are the System Requirements Listed?

Post by user641852 » Thu Jul 20, 2017 6:42 am

I'd like to recommend XnView MP to my friends, but I was unable to locate the system requirements. So I didn't know if it would work on their version of Windows or macOS.

Could you show me where the system requirements for Windows and macOS are located? Thanks.

User avatar
xnview
Author of XnView
Posts: 33169
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: Where Are the System Requirements Listed?

Post by xnview » Thu Jul 20, 2017 8:28 pm

Windows 7 +
MacOSX 10.10 +
Pierre.

user641852
Posts: 2
Joined: Thu Jul 20, 2017 6:39 am

Re: Where Are the System Requirements Listed?

Post by user641852 » Thu Jul 20, 2017 11:49 pm

Thanks for the answer.

Which version of XnView MP do those system requirements apply to? Only version 0.86 or earlier?

User avatar
xnview
Author of XnView
Posts: 33169
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: Where Are the System Requirements Listed?

Post by xnview » Fri Jul 21, 2017 11:54 am

for 0.86+
Pierre.

CWvB
Posts: 2
Joined: Thu Feb 06, 2020 12:19 pm

Re: Where Are the System Requirements Listed?

Post by CWvB » Fri May 08, 2020 6:25 pm

Dear Pierre,
your answer didn't fit the Question....

...and nearly 2 Years later it is up to date to ask: Where Are the System Requirements Listed?

version 0.94.1 is the last Version for MAC OS 10.11.6
to know this i have to try to install XnViewMP-mac-v.0.xx.x, then i see a traffic sign: not compatible, needs 10.12+

User avatar
xnview
Author of XnView
Posts: 33169
Joined: Mon Oct 13, 2003 7:31 am
Location: France
Contact:

Re: Where Are the System Requirements Listed?

Post by xnview » Sat May 09, 2020 7:29 am

CWvB wrote:
Fri May 08, 2020 6:25 pm
Dear Pierre,
your answer didn't fit the Question....

...and nearly 2 Years later it is up to date to ask: Where Are the System Requirements Listed?

version 0.94.1 is the last Version for MAC OS 10.11.6
to know this i have to try to install XnViewMP-mac-v.0.xx.x, then i see a traffic sign: not compatible, needs 10.12+
you have this post
Pierre.

Post Reply